Subject: Re: going mad
From: [email-masked] (Mikey)

5 Apr 1998 03:46:33 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Michael Harnois" <[email-masked]>, [email-masked]

Minimize the # of vars exported to subshells.

Use the 980401 version of winsup from the ftp://ftp.cygnus.com/pub/noer/winsup-snapshot directory

after pressing ^C ALWAYS exit and restart bash (and pray ;^)

On Fri, 27 Mar 1998 12:04:14 -0600, you wrote:

>I am going positively nuts with b19 hanging so solidly that the only
>solution is to reboot. I have installed Sergey's latest coolview and the
>egcs/binutils packages. It seems to be sh.exe that is hanging. I can
>reproduce it both with the sh.exe that comes with the cdk and with bash.exe
>copied to sh.exe. Any and all suggestions warmly welcomed.
>
>Michael D. Harnois, Redeemer Lutheran Church, Washburn, IA
>[email-masked]                      [email-masked]
>"The price one pays for pursuing any profession, or calling,
> is an intimate knowledge of its ugly side." -- James Baldwin
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

=====================================================
Linux a platform built by, and for users, standing on
the firm legs of reliability, and speed.

Microsoft Windows, a platform without a leg to stand on.

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".